TESTPAT(6)

NAME
testpat - display test pattern

SYNOPSIS
testpat [title]

DESCRIPTION
The testpat command displays a test pattern on a color capable terminal using curses(3). Title is a string to display as the title of the test pattern.

SEE ALSO
curses(3)

HISTORY
testpat appeared in NetBSD 10.0.

AUTHORS
Nathanial Sloss